# exported buffer shm

## Functions

### wpe_fdo_shm_exported_buffer_get_resource

    struct wl_resource *
    wpe_fdo_shm_exported_buffer_get_resource (struct wpe_fdo_shm_exported_buffer * )

Parameters:

`` –
No description available
Returns (struct wl_resource *) –
No description available

### wpe_fdo_shm_exported_buffer_get_shm_buffer

    struct wl_shm_buffer *
    wpe_fdo_shm_exported_buffer_get_shm_buffer (struct wpe_fdo_shm_exported_buffer * )

Parameters:

`` –
No description available
Returns (struct wl_shm_buffer *) –
No description available

## Structures

### wl_resource

### wl_shm_buffer

### wpe_fdo_shm_exported_buffer

The results of the search are